Access Keys:
Skip to content (Access Key - 0)

Q: How do I install the Debathena-workstation metapackage?

On this page:

Context

Answer

  1. Open the command line.
    The following steps will be executed on the command line. If you are unfamiliar with the command line, you can refer to IST's guide on Working with the Command Line.
  2. Make sure your Ubuntu or Debian package is up to date.
    sudo apt-get update # Fetches the list of available updates 
    sudo apt-get dist-upgrade # Installs updates

    You might be prompted for your personal computer's password. Follow the on-screen instructions to update your Ubuntu or Debian package.

  3. Download and execute the Debathena installation script.
    Follow the instructions on Installing Debathena .
  4. Select the standard metapackage that you wish to install. Enter the keyword workstation at the prompt.
  5. Review details of your installation. Press return to confirm and continue.
  6. Choose whether you want to install OpenAFS from a PPA (personal package archive) maintained by the OpenAFS team. Press return or enter Y to install OpenAFS from a PPA (recommended).
  7. Configure your GNOME Display Manager (GDM).


    The default option lightdm is recommended. To learn more about the different display managers, see lightdm (Ubuntu Wiki) .
  8. Choose whether you want to start hddtemp daemon on system boot. You are recommended to choose No (the default option).
  9. Congratulations! You have successfully installed Debathena-workstation.

Learn more about using Debathena-workstation

See Debathena Landing Page.

IS&T Contributions

Documentation and information provided by IS&T staff members


Last Modified:

April 28, 2016

Get Help

Request help
from the Help Desk
Report a security incident
to the Security Team
Labels:
debathena debathena Delete
metapackage metapackage Delete
workstation workstation Delete
c-debathena c-debathena Delete
linux linux Delete
unix unix Delete
install install Delete
debathena-workstations debathena-workstations Delete
Enter labels to add to this page:
Please wait 
Looking for a label? Just start typing.
Feedback
This product/service is:
Easy to use
Average
Difficult to use

This article is:
Helpful
Inaccurate
Obsolete
Adaptavist Theme Builder (4.2.3) Powered by Atlassian Confluence 3.5.13, the Enterprise Wiki